Subject: Re: L2 Review
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: abhishek kumar <[email-masked]>
Date: Mon, 23 Aug 2021 00:27:51 -0700 (MST)

Thank you Sara, 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Monday, August 23, 2021 12:29:53 PM 
Subject: RE: L2 Review 

Hi Pritish, 

Thank you very much! 

It was a great time. 

I checked these tickets, wonder if the reason for assigning the ticket back to the agent might be that some further checks were needed. 

For example, in # 166913, Temi’s note is saying “ If 3.5 mm jack is tested and xxx” which is relevant and Aj needs to write that this cable is tested and the issue is persisting. 

I will flag this concern to Temi though. 

will flag to Temi. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, August 23, 2021 8:38 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: abhishek kumar <[email-masked]> 
Subject: L2 Review 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I hope you have had a great holidays! 

I would like to highlight that L2 is passing the cases back to L1 to raise for RMA whereini, if the troubleshooting is complete L2 should pass the case to RMA queue to save time. 

This process consumes more time for RMA review which could be saved. Most of the L2 is following this process except Temi. 

Example - 165980, 166913, 163807, 162676 

Regards, 

Pritish Nandi ,